@media screen and (max-width: 767px) {
  .cmshtml {
    /* contents-top */
    /* main-img-top */
    /* contents01 */
    /* contents02 */
    /* contents03 */
    /* contents04 */
    /* contents05 */
    /* news */
  }
  .cmshtml .contents-top {
    padding-top: 60px;
  }
  .cmshtml .main-img-top .box-inner {
    justify-content: center;
    flex-direction: column;
  }
  .cmshtml .mainslider {
    width: 100%;
  }
  .cmshtml .mainslider img {
    min-height: 300px;
  }


.cmshtml .main-img-top .mainslider .rdslide, .cmshtml .main-img-top .mainslider .rdslide img.rdimg {
 min-height: 300px;
}


  .cmshtml .link-slider-side {
    width: 100%;
    max-width: 100%;
    padding-top: 20px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  .cmshtml .link-slider-side .box {
    height: auto;
    width: 100%;
    max-width: 400px;
  }
  .cmshtml .link-slider-side h5 {
    margin-bottom: 5px;
  }
  .cmshtml .link-slider-side h6 {
    font-size: 24px;
  }
  .cmshtml .contents01::before {
    top: 15px;
  }
  .cmshtml .contents01 .box-inner {
    padding-bottom: 70px;
  }
  .cmshtml .contents01 .box-wrap {
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 40px;
    padding-top: 120px;
  }
  .cmshtml .contents01 .bw01 {
    background-position: right top -10px;
    background-size: 95% auto;
  }
  .cmshtml .contents01 .bw02 {
    background-position: left -15vw top 30px;
    background-size: auto 35vw;
  }
  .cmshtml .contents01 .box-img {
    width: 88%;
    max-width: 88%;
  }
  .cmshtml .contents01 .bw01 .box-img::before {
    margin-bottom: -12px;
    margin-right: -12px;
  }
  .cmshtml .contents01 .bw02 .box-img::before {
    margin-bottom: -12px;
    margin-left: -12px;
  }
  .cmshtml .contents01 .box-detail {
    width: 88%;
  }
  .cmshtml .contents01 .bw01 .lay02 {
    text-align: left;
  }
  .cmshtml .contents01 .bw02 .lay01 {
    text-align: left;
  }
  .cmshtml .contents01 h2 {
    font-size: 22px;
    letter-spacing: 0.05em;
    margin-bottom: 30px;
  }
  .cmshtml .contents01 .bw01 .lay01 h2 {
    padding-left: 0px;
  }
  .cmshtml .contents-box .contents01 .lay02 .wc_textbox,
.cmshtml .contents-box .contents01 .lay02 p {
    width: 100%;
    display: block;
    font-size: 14px;
  }
  .cmshtml .contents02 {
    background-size: 200% auto;
  }
  .cmshtml .contents02 .box-inner {
    width: 88%;
    max-width: 88%;
    padding: 50px 0px;
  }
  .cmshtml .contents02 .box {
    max-width: 400px;
    margin: 0px auto;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
    padding: 18px;
  }
  .cmshtml .contents02 .box-detail {
    width: 100%;
  }
  .cmshtml .contents02 .box-img {
    width: 100%;
    max-width: 100%;
  }
  .cmshtml .contents02 h2 {
    font-size: 14px;
    margin-bottom: 15px;
  }
  .cmshtml .contents02 h3 {
    letter-spacing: 0.1em;
    font-size: 23px;
  }
  .cmshtml .contents-box .contents02 .wc_textbox,
.cmshtml .contents-box .contents02 p {
    line-height: 2;
    letter-spacing: 0em;
  }
  .cmshtml .contents02 .wc_textbox {
    padding-top: 25px;
  }
  .cmshtml .contents03 .box-inner {
    padding: 60px 0px 70px;
  }
  .cmshtml .contents03 .box-title {
    height: 55px;
    margin-bottom: 40px;
  }
  .cmshtml .contents03 .box-detail {
    gap: 30px 4%;
    width: 88%;
  }
  .cmshtml .contents03 .box {
    width: 48%;
    max-width: 48%;
  }
  .cmshtml .contents03 h2 {
    font-size: 26px;
  }
  .cmshtml .contents03 h2::before {
    margin-right: 25px;
  }
  .cmshtml .contents03 h2::after {
    margin-left: 25px;
  }
  .cmshtml .contents03 h4 {
    font-size: 15px;
  }
  .cmshtml .contents03 h5 {
    font-size: 24px;
  }
  .cmshtml .contents03 h5::after {
    font-size: 14px;
  }
  .cmshtml .contents04 {
    padding: 80px 0px;
  }
  .cmshtml .contents04 .box-inner {
    width: 88%;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
    padding-bottom: 60px;
  }
  .cmshtml .contents04 .box-title {
    width: 100%;
  }
  .cmshtml .contents04 .box-detail {
    width: 100%;
  }
  .cmshtml .contents04 .box-link {
    width: 100%;
    text-align: right;
  }
  .cmshtml .contents04 h3 {
    font-size: 32px;
    letter-spacing: 0.25em;
    padding-top: 0px;
    text-align: center;
  }
  .cmshtml .contents04 h6 a {
    padding-right: 60px;
  }
  .cmshtml .contents04 h6 a::before {
    background-position: right bottom;
    width: 100%;
    height: 16px;
  }
  .cmshtml .contents04 h6 a:hover::before {
    left: 0px;
  }
  .cmshtml .contents05 .box-inner {
    width: 88%;
    padding: 60px 0px 70px;
  }
  .cmshtml .contents05 .box-title {
    margin-bottom: 40px;
  }
  .cmshtml .contents05 .box-detail {
    justify-content: center;
    flex-direction: column;
    gap: 30px;
  }
  .cmshtml .contents05 .lay01 {
    width: 100%;
    max-width: 100%;
  }
  .cmshtml .contents05 .lay02 {
    width: 100%;
    max-width: 100%;
  }
  .cmshtml .contents05 .box-guide {
    padding: 30px 20px;
  }
  .cmshtml .contents05 .box-guide01 {
    min-height: auto;
  }
  .cmshtml .contents05 .box-price {
    justify-content: center;
    flex-direction: column;
  }
  .cmshtml .contents05 .box-price .box-wrap {
    width: 100%;
    max-width: 100%;
    padding: 15px;
  }
  .cmshtml .contents05 .box-price .box:not(:last-child) {
    margin-bottom: 20px;
  }
  .cmshtml .contents05 h3 {
    font-size: 28px;
    letter-spacing: 0.1em;
  }
  .cmshtml .contents05 h4 {
    font-size: 20px;
    letter-spacing: 0.1em;
    padding-bottom: 17px;
    margin-bottom: 17px;
    padding-left: 30px;
  }
  .cmshtml .contents05 h4::before {
    left: 5px;
    top: 10px;
  }
  .cmshtml .contents05 h6::before {
    right: 25px;
  }
  .cmshtml .contents05 h6:hover::before {
    right: 25px;
  }
  .cmshtml .contents05 h6 a {
    height: 90px;
    font-size: 20px;
    letter-spacing: 0.1em;
  }
  .cmshtml .contents05 h6 a::before {
    left: 6px;
    top: 6px;
    bottom: 6px;
    right: 6px;
  }
  .cmshtml .contents-top .rdplaneinfo .rdNewInfoList_ez-item,
.cmshtml .contents-top .news_text .rdnewArticle .rdnewArticle-item {
    padding: 18px 5px;
  }
  .cmshtml .contents-top .rdNewInfoList_ez .rdNewInfoList_ez-item {
    padding: 18px 5px;
  }
  .cmshtml .contents-top .rdplaneinfo .rdNewInfoList_ez-item::before,
.cmshtml .contents-top .news_text .rdnewArticle .rdnewArticle-item::before {
    display: none;
  }
  .cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-item {
    width: 48%;
    max-width: 48%;
    margin-right: 0px;
    padding: 0px;
  }
  .cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-thumbnail {
    border-radius: 20px;
    text-align: center;
  }
  .cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-item img {
    width: 100%;
    max-width: 400px;
  }
  .cmshtml .contents-top .news_img .rdnewArticle {
    gap: 25px 4%;
  }
  .cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-contWrap {
    margin-top: -28px;
  }
  .cmshtml .contents-top .rdNewInfoList_ez-ContDate,
.cmshtml .contents-top .rdnewArticle .rdnewArticle-ContDate {
    width: 100%;
    max-width: 100%;
    border-right-style: none;
  }
  .cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-ContDate {
    font-size: 14px;
    width: 110px;
    max-width: 110px;
    padding: 10px 0px 5px;
    border-radius: 0px 8px 0px 0px;
  }
  .cmshtml .contents-top .rdNewInfoList_ez-ContTitle,
.cmshtml .contents-top .news_text .rdnewArticle .rdnewArticle-ContTitle {
    padding-left: 0px;
  }
  .cmshtml .contents-top .rdNewInfoList_ez-ContDate::after,
.cmshtml .contents-top .rdnewArticle .rdnewArticle-ContDate::after {
    display: none;
  }
  .cmshtml .pc-view {
    display: none;
  }
  .cmshtml .sp-view {
    display: inline-block;
  }
}